@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css);

/* FONTS
    font-family: 'Open Sans', sans-serif;
    font-weight: 400,400i,700

    font-family: 'Montserrat', sans-serif;
    font-weight: 400,900

*/

body.cke_editable {
    max-width: 780px;
    margin: 0 20px;
}
.cke_widget_inline {
	display: inline !important;
}

body, p {
	font-size: 14px;
	line-height: 1.75;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

p {
	margin: 0 0 1.5em;
}
hr {
    border: none;
    height: 0;
    background: none;
    border-bottom: 1px solid #bec1c5;
    margin: 20px 0;
}

span {}

h1,h2,h3,h4,h5,
.field-name-field-section-heading,
.section-homepage-hero .subheading p {
	display: inline-block;
	margin: 0 0 1.5em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    line-height: 1.25;
}
.field-name-field-section-heading {
	 
}

h1,
.field-name-field-section-heading,
.section-homepage-hero .subheading p {
	/* text-transform: uppercase; */
	font-size:1.5em;
	line-height: 1.25em;
	letter-spacing: 2px;
}

h1.field-content {
    margin-bottom:20px;
}

h2 {
	font-size:1.4em;
}

h3 {
	font-size:1.2em;
}

h4 {
	font-size:1em;
}

h5 {
	font-size:.75em;
}
ul, ol {
    margin: 1.5em 0;
    padding-left: 2em;
}
.alignright {
    text-align: right;
}
.field-name-field-section-subheading{
	font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 1.25;
    font-size: 1.75em;
    margin-bottom: 1em;
}
 
@media screen and (min-width: 540px) {
h1,
.field-name-field-section-heading,
    .section-homepage-hero .subheading p{
	font-size:2em;
}
}

@media screen and (min-width: 768px) {
	body, p {font-size: 15px;}
	ul, ol {
		padding-left: 3em;
	}
}
 
@media screen and (min-width: 960px) {

}

@media screen and (min-width: 1200px) {
	body, p {font-size: 16px;}
}

#block-system-main .content .ui-accordion-content ul {
    margin: 0;
}

img {
	display: block;
	max-width:100%;
	height:auto;
}

table,th,tr,td{}

a.button,
a.button-small,
a.button-medium,
a.button-large,
input.form-submit {
    border: none;
    display: inline-block;
    outline: 0;
    padding: 15px 20px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: inherit;
    background-color: inherit;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
    background: #323232;
    transition: all .2s ease;
}

a.button:hover,
a.button-small:hover,
a.button-large:hover {
/*     box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19); */
}

a.line {
    display: block;
    width: auto !important;
    font-size: 16px;
}
a.line:last-child {
    margin-bottom: 40px;
}
i.crm-i.fa-check {
    display: none;
}
.crm-container .crm-button{
	text-shadow: none;
	background: none;
	font-size: initial;
	margin: 0;
	padding: 0;
	border: none;
}
.crm-container .crm-button.crm-i-button input.crm-form-submit,
.crm-container .crm-button input.crm-form-submit {
    padding: 10px 20px;
    height: auto;
    width: auto;
}
.crm-container span.crm-button {
    display: block;
    float: left !important;
    overflow: visible;
    padding: 0;
}
a.button, li a.button,
input.form-submit,
button,
.page-user .tabs ul.primary li a,
.crm-container .crm-button input.crm-form-submit {
    font-family: montserrat;
    font-weight: 400;
    color: #fff;
    background-color: #009c63;
    padding: 10px 20px;
    border-radius: 30px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.15+100 */
	background: #009c63 -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 100%); /* FF3.6-15 */
	background: #009c63 -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 100%); /* Chrome10-25,Safari5.1-6 */
	background: #009c63 linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	box-shadow: 0 2px 7px rgba(0,0,0,.34);
	font-size: 16px;
	border: none;
	cursor: pointer;
	transition: all .2s ease
}
a.button.secondary,
a.button.secondary:focus,
input.form-submit#edit-reset {
    background-color: #e0e5ea;
    color: #2e2e2e;
}
a.button:hover, li a.button:hover,
a.button:focus, li a.button:focus,
input.form-submit:hover,
input.form-submit:focus,
button:hover,
button:focus,
.page-user .tabs ul.primary li a:hover,
.page-user .tabs ul.primary li a:focus,
.crm-container .crm-button input.crm-form-submit:hover,
.crm-container .crm-button input.crm-form-submit:focus {
    opacity: 1;
    color: #fff;
    filter: brightness(85%);
    box-shadow: 0 2px 3px rgba(0,0,0,.40);
}
a.button.secondary:hover, li a.button.secondary:hover,
input.form-submit#edit-reset:hover {
    color: #2e2e2e;
}
.page-user ul.tabs.primary {
    border: none;
}
.page-user .tabs ul.primary li a.active {
    border-bottom: none;
    color: #2e2e2e;
}
.page-user h1.title{
	margin-left: 0;
}
.page-user ul.primary {
    margin: 0;
    padding: 0;
    white-space: normal;
}
@media screen and (max-width: 640px){
ul.primary li {
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}
.page-user ul.tabs.primary {
    border: none;
    text-align: center;
}
.page-user .tabs ul.primary li a {
    width: 100%;
    display: inline-block;
    line-height: initial;
}
}
a.button {
    margin-bottom: 20px;
}
a.button.red {
    background-color: #ba0c2f;
}
li a.button{
	margin-bottom: 0;
}
#block-system-main .content ul {
    padding-left: 2em;
}
#block-system-main .content ul li {
    list-style: none;
    position: relative;
}
#block-system-main .content ul li::before {
    content: "•";
    position: absolute;
    left: -1em;
    color: #009262;
    font-size: 1.25em;
    line-height: 1;
}
.field-name-field-section-benefits ul li {
    font-size: 1em;
    line-height: 1.5;
    margin-bottom: 20px;
}
p.tagline {
    text-transform: uppercase;
    font-family: montserrat, sans-serif;
    font-weight: 800;
    font-size: 1.25em;
    opacity: .5;
}
.page-civicrm-contribute h1#page-title{
	text-align: center;
}

/* WYSIWYG IMAGE FLOATS */
img.fullwidth{
	float: none;
	margin-bottom: 5%;
	width: 100% !important;
	height: auto !important;
}
img.floatright50{
	float: right;
	margin-bottom: 5%;
	margin-left: 5%;
	width: 50% !important;
	height: auto !important;
}
img.floatleft50{
	float: left;
	margin-bottom: 5%;
	margin-right: 5%;
	width: 50% !important;
	height: auto !important;
}
img.centered{
	float: none;
	margin: 5% auto 5%;
	width: 50% !important;
	height: auto !important;
	display: block;
}
img.floatright25{
	float: right;
	margin-bottom: 5%;
	margin-left: 5%;
	width: 25% !important;
	height: auto !important;
}
img.floatleft25{
	float: left;
	margin-bottom: 5%;
	margin-right: 5%;
	width: 25% !important;
	height: auto !important;
}
img.float-thirds{
	float: left;
	margin-right: 3%;
	margin-bottom: 3%;
	width: 30% !important;
	height: auto !important;
}
@media all and (max-width:640px){
	img.fullwidth,
	img.floatright50,
	img.floatleft50,
	img.centered,
	img.floatright25,
	img.floatleft25{
		float: none;
		margin: 0 0 5% 0;
		width: 100% !important;
		height: auto !important;
	}
}
.row-clear {
    clear: both;
}

/*Testimonials Section*/
.testimonials-content-section .field-name-field-section-title {
	text-transform: uppercase;
    font-family: montserrat, sans-serif;
	font-size:2em;
	color:#003C71;
	font-weight:bold;
	line-height: 1.5;
	margin-bottom: 20px;
}
.testimonials-content-section .field-name-field-testimonial-text {
    font-family: montserrat, sans-serif;
	font-size:1.4em;
	color:#000;
	line-height:1.5;
}
.testimonials-content-section .field-name-field-testimonial-text:before {
	content: open-quote;
}
.testimonials-content-section .field-name-field-testimonial-text:after {
	content: close-quote;
}

@media (max-width:530px) {
	.testimonials-content-section .field-name-field-section-title {
		line-height:1;
	}
}

/* CASE STUDIES*/
#block-views-case-studies-block,
#block-views-case-studies-block h3 {
	font-family: 'Open Sans', sans-serif;
}
#block-views-case-studies-block .case-study-content:before {
	content:'CASE STUDY';
	font-family: 'Open Sans', sans-serif;
	color:rgba(255,255,255,0.5);
	display:block;
	margin-bottom:10px;
	font-size:1.0em;
}
#block-views-case-studies-block h2:before {
	content:'\f07c';
	font-family:fontAwesome;
	display:inline-block;
	position:absolute;
	left:0;
}
#block-views-case-studies-block h2 {
	margin-left:35px;
	display: block;
}
#block-views-case-studies-block h3 {
	text-transform:uppercase;
	margin-bottom:0.5em;
}
#block-views-case-studies-block ul,
#block-views-case-studies-block ol {
	margin-top:0;
	padding-left:0;
	list-style:none;
}
#block-views-case-studies-block ol.flex-control-nav {
    position: relative;
    z-index: 100;
}
#block-views-case-studies-block ol.flex-control-nav {
    position: absolute;
    z-index: 100;
    margin: 20px 0;
    right: 20px;
    text-align: right;
    font-size: 0;
    top: 0;
    bottom: initial;
}


@media screen and (min-width: 981px) {
	#block-views-case-studies-block ol.flex-control-nav {
		right: auto;
		top: auto;
		left: 7%;
		text-align: left;
		font-size: 0;
		bottom: 0;
	}
}
@media screen and (min-width: 1200px) {
	#block-views-case-studies-block ol.flex-control-nav {
		left: 12%;
	}
}
@media screen and (min-width: 1600px){
	#block-views-case-studies-block ol.flex-control-nav {
		left: 17.5%;
		margin-bottom: 40px;
	}
}


.flexslider{
	border-radius: 0;
}
/* 
#block-views-case-studies-block li:before {
	color:rgba(255,255,255,0.6);
	content:'\2022';
	position:relative;
	padding-right:0.8em;
	line-height:1.5;
	display:inline-block;
}
 */

#block-views-case-studies-block .case-study-content a {
	font-weight:bold;
	color:#fefefe;
}
#block-views-case-studies-block .case-study-content .more:after {
    padding-left: 10px;
    font-family:"fontAwesome";
    content:"\f178";
}

/*HEADER / FOOTER EMAIL SIGNUP*/
#content-bottom .block-webform h2,
.css-homepage-hero .block-webform h2{
    display:none;
}
#content-bottom .block-webform .content,
.css-homepage-hero .block-webform .content {
    padding:0 !important;
    max-width: none;
    width: 100%;
}
#content-bottom .block-webform .form-item,
.css-homepage-hero .block-webform .form-item {
    display:inline;
}
#content-bottom .block-webform .form-actions,
.css-homepage-hero .block-webform .form-actions {
    position: relative;
	background: none;
	border:none;
	display:inline;
}
#content-bottom .block-webform .form-actions input[type="submit"],
.css-homepage-hero .block-webform .form-actions input[type="submit"] {
    width:auto;
    margin-bottom:0px !important;
    font-weight: 400;
    position: relative;
    color: rgba(255,255,255,0.7);
	font-size: 16px;
    font-family: montserrat;
    font-weight: 400;
    background-color: #b90b2e;
    padding: 15px 20px;
    -webkit-border-radius: 0 30px 30px 0;
	border-radius: 0 30px 30px 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.15+100 */
	background: #b90b2e -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 100%); /* FF3.6-15 */
	background: #b90b2e -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 100%); /* Chrome10-25,Safari5.1-6 */
	background: #b90b2e linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	box-shadow: 0 2px 7px rgba(0,0,0,.34);
	border:none;
	display:inline;
}
#content-bottom .block-webform input[type="submit"],
.css-homepage-hero .block-webform input[type="submit"] {
    font-weight: 400;
    color: rgba(255,255,255,0.7);
	font-size: 16px;
    font-family: montserrat;
    font-weight: 400;
    background:none;
    border:none;
}
.block-webform input {
    border:none;
    outline:none;
}
*:focus {
    outline: none;
} 
.css-homepage-hero .block-webform input[type="submit"],
#content-bottom .block-webform input[type="submit"] {
    text-indent: 20px;
    position: relative;
    z-index: 10;
}
.css-homepage-hero .block-webform .form-actions svg,
#content-bottom .block-webform .form-actions svg {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 100;
    left: 15px;
    opacity: .7;
}
#content-bottom .block-webform .form-item.webform-component-email,
.css-homepage-hero .block-webform .form-item.webform-component-email {
	font-family: montserrat;
    font-weight: 400;
	background:#fff;
	border:none;
	color:#2e2e2e;
	box-shadow: 0 2px 7px rgba(0,0,0,.34);
	font-size: 16px;
    padding: 15px 20px;
    -webkit-border-radius: 30px 0 0 30px;
	border-radius: 30px 0 0 30px;
}
.email-signup input[type="email"]{
	height: 30px;
	width: auto;
}
@media screen and (max-width: 630px) {
    #content-bottom .block-webform .form-actions input[type="submit"],
    .css-homepage-hero .block-webform .form-actions input[type="submit"] {
		border-radius:0 0 30px 30px;
		display:block;
		width:100%;
        margin:0;
	}
    #content-bottom .block-webform .form-item.webform-component-email,
    .css-homepage-hero .block-webform .form-item.webform-component-email {
        border-radius:30px 30px 0 0;
		display:block;  
		width:100%;
        margin:0;
	}
	.css-homepage-hero .block-webform .form-actions svg, #content-bottom .block-webform .form-actions svg{
		display: none;
	}
	.email-signup input[type="email"]{
		width: 100%;
	}
}


/*Alert bubbles homepage*/
.section-resources-counters .field-name-field-rc-heading {
    text-transform: uppercase;
    font-family: montserrat, sans-serif;
    font-style: italic;
    font-size: 1.5em;
    color: #003C71;
    font-weight: bold;
    line-height: 1.5;
	margin-bottom:5%;
}
.section-resources-counters .field-group-div .number {
    text-transform: uppercase;
    font-family: montserrat, sans-serif;
    font-style: italic;
    font-size: 2em;
    font-weight: bold;
    line-height: 1.5;
}
.section-resources-counters .field-group-div .small.text {
	text-transform: uppercase;
	font-size:1.0em;
}

/*Latest Articles - Feature Article*/
/* 
.section-latest-article .views-field-created,
.section-latest-article .views-field-nothing {
	text-transform: uppercase;
	font-size:0.8rem;
}
 */

/*/////////////////////////////////// Membersip Page /////////////////////////////////// */

/*section hero*/
.page-node-106 .section-landing-hero .field-name-field-section-subheading {
	font-family: 'Open Sans', sans-serif;
}

/*Annual Dues*/
.section-annual-dues ul.horizontal-tabs-list li a {
	color:#fff;
	text-transform: uppercase;
}
.section-annual-dues ul.horizontal-tabs-list .selected strong,
.section-annual-dues ul.horizontal-tabs-list .selected a:before {
	color:#BA0C2F;
}
.section-annual-dues ul.horizontal-tabs-list li a:hover,
.section-annual-dues ul.horizontal-tabs-list li a:hover:before {
	background-color:#fff;
	color:#BA0C2F;
}
.section-annual-dues ul.horizontal-tabs-list li.horizontal-tab-button-0 a:before {
	content:'\f043';
	font-family:fontAwesome;
	display: block;
}
.section-annual-dues ul.horizontal-tabs-list li.horizontal-tab-button-1 a:before {
	content:'\f1ad';
	font-family:fontAwesome;
	display: block;
}
.section-annual-dues ul.horizontal-tabs-list li.horizontal-tab-button-2 a:before {
	content:'\f086';
	font-family:fontAwesome;
	display: block;
}
.section-annual-dues ul.horizontal-tabs-list li.horizontal-tab-button-3 a:before {
	content:'\f2b5';
	font-family:fontAwesome;
	display: block;
}
.section-annual-dues .field {
    margin:0 5%;
}

.section-annual-dues  .small-text {
	margin-top:50px;
	font-size:.8em;
}
.section-annual-dues  .small-text .half {
	padding:0 50px;
}
.section-annual-dues .field table th {
    vertical-align: top;
}
.section-annual-dues .field table td:first-child,
.section-annual-dues .field table th:first-child {
    padding-left: 40px;
}
.section-annual-dues .field table td:first-child {
    width:25%;
}
.section-annual-dues .field table td {
    width:33.3333%;
}
@media (max-width:865px) {
    .section-annual-dues .field {
        font-size:90%;
    }
    .section-annual-dues .field table td:first-child,
    .section-annual-dues .field table th:first-child {
    text-indent: 0px;
    }

}
@media (max-width:590px) {
    .section-annual-dues .small-text .half {
        padding:10px 0;
    }
}



/*RESOURCES*/
.action-bar .print-page:before {
    content:'\f02f';
    font-family:fontAwesome;
    padding-right: 5px;
}
.action-bar .print-mail:before {
    content:'\f0e0';
    font-family:fontAwesome;
    padding-right: 5px;
}
.action-bar .print-pdf:before {
    content:'\f1c1';
    font-family:fontAwesome;
    padding-right: 5px;
}
.action-bar .flag-bookmarks .flag-action:before {
    content:'\f02e';
    font-family:fontAwesome;
    padding-right: 5px;
}
.action-bar a {
    color:rgba(255,255,255,0.6);
}
.action-bar .print-page::after {
    content: "/PDF";
}
.action-bar a:hover {
    opacity:1.0;
    color:#fff;
}
.action-bar .block-inner .block-print-ui {
    font-size:70%;
    text-align: right;
}

/*RELATED RESOURCES - 3 CARD*/
#block-views-related-resources-block h2 {
    font-weight: normal;
    font-size:17px;
    font-family: 'Open Sans', sans-serif;
    position: relative;
    display: block;
}
#block-views-related-resources-block h2:after {
    width:85%;
    right: 0;
    top:50%;
    height:1px;
    background: #babfc3;
    content:'';
    position: absolute;
}
.view-id-related_resources .views-field-title a,
.resources .views-field-title a {
    font-size:22px;
    color:#2e2e2e;
    line-height: normal;
    text-transform: none;
}
.view-id-related_resources .views-field-title a:hover,
.resources .views-field-title a:hover {
    color:#BA0C2F;
}
.view-id-related_resources span,
.resources .views-field-created,
.resources .views-field-field-category,
.date-item { 
    text-transform: uppercase;
    font-size:14px;
    margin-right: 5px;
}
.view-events {
    margin-bottom: 60px;
}
.page-events h1#page-title{
	display: none;
}
.attachment .resource.item .views-field-title{
	padding: 0 0 20px;
}


.item.divider{
	border-bottom: 1px solid #dedede;
}
.view-id-related_resources .view-footer {
    margin-top:1.5em;
}
.view-id-related_resources .view-footer a {
    font-family: 'Open Sans', sans-serif;
    font-size:17px;
    font-weight: bold;
}
.view-id-related_resources .view-footer svg {
    margin-left: 5px;
}
@media (max-width:960px) {
    #block-views-related-resources-block h2:after {
        width:75%;
    } 
}
@media (max-width:700px) {
    #block-views-related-resources-block h2:after {
        width:100%;
        display:block;
        position: relative;
    } 
}

.field-name-field-attached-documents .field-label {
    display: block;
    font-size: inherit;
    color: #2e2e2e;
    margin-bottom: 20px;
    text-transform: none;
}
.node-article .field-name-field-external-link {
    margin-bottom: 20px;
}
.spotlight a.more-link {
    text-align: left;
    color: #2e2e2e;
}
.spotlight a.more-link:before {
    content: '\f105';
    color: #b90b2e;
    font-family: fontawesome;
    padding-right: 5px;
    font-weight: bold;
    font-size: 120%;
}
.node-case-study .field {
    margin-bottom: 20px;
}

/* 403 LOGIN BLOCK */
.block-user .form-item-name > label + br,
.block-user .form-item-pass > label + br,
.block-user #user-login-form .item-list + p {
    display: none;
}
.block-user #user-login-form .item-list ul,
.block-user #user-login-form .item-list ul li {
    margin: 0;
    padding: 0;
}
.block-user #user-login-form .item-list ul li {
	display: inline-block;
}
.block-user #user-login-form .item-list ul li::before {
    display: none;
    padding: 0;
    list-style: none;
}
.block-user #user-login-form a[href*="user/register"]{
	display: none;
}
.block-user .form-item input:last-child {
    margin-bottom: 0 !important;
}
#user-login-form {
    border-bottom: 2px dotted #dedede;
    margin-bottom: 20px;
}